=======================
Calculation Functions
=======================







.. doxygengroup:: group_profile_functions_calculation
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: